import javax.swing.*;
import java.awt.*;

public class H2AL4 extends JApplet
{
  JTextArea ciktiAlani;
  public void init()
  {
     // Bu program apletde(pencere)
     // 10 dan 20 e kadar sayıları yazdırır
     Container c=getContentPane();
     c.setLayout(new FlowLayout());
     ciktiAlani=new JTextArea("  ");
     c.add(ciktiAlani);
     ciktiAlani.setBackground(c.getBackground());
     String s="";
     int i=0;
     for(double x=10.0;x<=20.0;x+=1.0)
     {
     s=s+" "+x;
     }
     ciktiAlani.setText(s);

  }
}
